<!--
 * @Author: 仲春阳
 * @Date: 2023/15/04 15:12:47
 * @LastEditors: 仲春阳
 * @Description: 变电站
 -->
<template>
  <Temp :storeList="storeList" type="substation"></Temp>
</template>
<script>
import Temp from './temp.vue'
import {substation} from './setting'

export default {
  components: {
    Temp
  },
  data() {
    return {
      storeList: substation
    }
  }
}
</script>
